SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Application (Generic)  >   Cisco Prime Infrastructure Vendors:   Cisco
Cisco Prime Infrastructure HTTP Server Bug Lets Remote Users Execute Arbitrary Code on the Target System
SecurityTracker Alert ID:  1041816
SecurityTracker URL:  http://securitytracker.com/id/1041816
CVE Reference:   CVE-2018-15379   (Links to External Site)
Date:  Oct 9 2018
Impact:   Execution of arbitrary code via network, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): 3.2, 3.3, 3.4
Description:   A vulnerability was reported in Cisco Prime Infrastructure. A remote user can execute arbitrary code on the target system.

A remote user can upload specially crafted data via TFTP and then invoke the file via HTTP to execute arbitrary code on the target system. The code will run with 'prime' user privileges.

The vendor has assigned bug ID CSCvk24890 to this vulnerability.

Pedro Ribeiro (via Beyond Security's SecuriTeam Secure Disclosure program) reported this vulnerability.

Impact:   A remote user can execute arbitrary code on the target system.
Solution:   The vendor has issued a fix (3.3.1 Update 02, 3.4.1).

The vendor advisory is available at:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20181003-pi-tftp

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20181003-pi-tftp (Links to External Site)
Cause:   Access control error

Message History:   None.


 Source Message Contents

Subject:  https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20181003-pi-tftp

 
 


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC